
/* Class = "NSTextField"; ibShadowedToolTip = "Šířka objektu"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Šířka objektu";

/* Class = "NSTextFieldCell"; title = "Úhel:"; ObjectID = "18"; */
"18.title" = "Úhel:";

/* Class = "NSTextFieldCell"; title = "Délka"; ObjectID = "19"; */
"19.title" = "Délka";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "20"; */
"20.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Platná hodnota úhlu."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Platná hodnota úhlu.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "25"; */
"25.title" = "0";
